-- 基础信息
base_info = {
	group_id = 133223299
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 299002, monster_id = 22010101, pos = { x = -6734.593, y = 201.563, z = -2559.092 }, rot = { x = 0.000, y = 245.387, z = 0.000 }, level = 1, drop_tag = "深渊法师", disableWander = true, pose_id = 9013, area_id = 18 },
	{ config_id = 299003, monster_id = 22050201, pos = { x = -6741.008, y = 201.092, z = -2563.148 }, rot = { x = 0.000, y = 48.323, z = 0.000 }, level = 1, drop_tag = "兽境猎犬", disableWander = true, pose_id = 101, area_id = 18 },
	{ config_id = 299004, monster_id = 22040201, pos = { x = -6739.039, y = 200.748, z = -2556.398 }, rot = { x = 0.000, y = 152.276, z = 0.000 }, level = 1, drop_tag = "兽境幼兽", disableWander = true, pose_id = 101, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 299001, gadget_id = 70300107, pos = { x = -6737.911, y = 201.119, z = -2559.984 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 299002, 299003, 299004 },
		gadgets = { 299001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
